<template>
  <div class="home">
    <FilterMainComponent/>
  </div>
</template>

<script>
import FilterMainComponent from '@/components/filter/FilterMainComponent'
export default {
  name: 'FilterMain',
  components: {
    FilterMainComponent
  }
}
</script>
